@charset "utf-8";
.gap{margin-top:50px;padding:0;clear:both;}
.post_content .left{float:left;font-size:15px;color:#444444;}
.right-bttn{float:right;background-color:#0094de;padding:5px;color:#ffffff;}
.right-bttn a{background-color:#0094de;color:#ffffff;}
.right-bttn a:hover{color:#ffffff;text-decoration:none;}
.post_content i{font-style:italic;font-size:13px;line-height:30px;color:#0094de;}
.post_content em{font-style:italic;font-size:14px;line-height:23px;color:#262626;}
.white-bg{background-color:#ffffff;opacity:0.8 !important;}
.download-1{float:left;width:50%;}
.form-wid{float:left;padding-top:10px;width:100%;}
.pic-box{float:left;margin-bottom:10px; margin-right:3px; text-align:center;width:23%;}
.form11{float:left;width:98%;margin-left:40px;}
.form-txt{float:left;width:27%;}
.form-input{float:left;width:65%;}
.feed-box{border:1px solid #cfdaea;height:75px;width:100%;}
.in-box{border:1px solid #cfdaea;height:26px;width:70%;}
.button{border: none;color: white;padding: 10px 40px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px; cursor:pointer;}

sub {
    vertical-align: sub;
    font-size: smaller;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:35px;
	height:0;
	overflow:hidden;
	margin-top:10%;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.contact-cnt{margin-top: 50px;}
.c-location{  
    display: block;
    position: relative;
    padding: 10px;
    background-color: #fdfdfd;
    text-decoration: none;
    color: #005192;
    border: 1px solid #ebeff1;
    margin: 0 2px;}
	
.c-location:after{ content: "";
    background-image: linear-gradient(45deg, #005192 0, #008bc5 100%);
    height: 5px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;}
	
.row-add { clear: both;
    padding-top: 20px;
	}
	
.form-heading{font-size: 25px;
    padding: 30px 10px 0px 30px;
	font-weight: 700;
    margin: 0!important;
}	

.c-head{ font-size: 25px;
    padding: 20px 10px 5px;
    color: #005999;
    margin: 0px;}
	
.address-heading{font-size: 25px;
	font-weight: 700;
    margin: 0!important;
}	
.c-location p{
	    margin: 10px;
		font-size:15px;
		line-height:25px;
}
.corporate-ad{min-height:230px;}

.pr-ul{ font-size: 14px; color: #262626; line-height: 23px; list-style: disc; margin-left: 20px; margin-bottom: 20px;}
.para-ul {margin:10px 0!important}

.msg-error {
  color: #c65848;
}
.g-recaptcha.error {
  border: solid 2px #c64848;
  padding: .2em;
  width: 19em;
}

.ipl td{
 border: none!important;
 padding: 5px!important;
 width: 33%;
}

@media(max-width:767px) {
.ipl td {
    width: 100%;
}
}

.post_content .fa-question-circle {
    font-size: 26px;
    line-height: 30px;
    color: #d46c30;
    font-style: normal;
    vertical-align: middle;
    padding: 0px 5px 0px 0px;
    margin: 0;
}

.quotestyle{
font-size: 1.2em;
    width: 88%;
    margin: 20px 0px;
    font-style: italic;
    font-weight: bold;
    color: #555555;
    padding: 3% 4% 3% 8%;
    border-left: 8px solid #f0631c;
    line-height: 1.6;
    position: relative;
    background: #EDEDED;
}

.quotestyle::before{
  font-family:Arial;
  content: "\201C";
  color:#f0631c;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

.quotestyle::after{
  content: '';
}